---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Öncelik + En Son Güncellenen
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Öncelik + En Son Oluşturlan
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Öncelik + Bitiş Tarihi
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Bitiş Tarihi
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Kapanış Tarihi
  columns: '["-closed"]'
- 
  id: 6
  name: Oluşturma tarihi
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
